Loading...
Searching...
No Matches
spa_result_node_params_data Struct Reference
SPA » Node

`#include <spa/node/utils.h>`

## Data Fields

struct spa_pod_builder * | builder
struct spa_result_node_params | data

## Field Documentation

## builder

struct spa_pod_builder* spa_result_node_params_data::builder

## data

struct spa_result_node_params spa_result_node_params_data::data

The documentation for this struct was generated from the following file:

- spa/node/utils.h